@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {	
	padding-top:0px;
	background-color:#FF6600;
}

.enlaces a:link {
	color: #000000;
	text-decoration: none;
}
.enlaces a:visited {
	color: #000000;
	text-decoration: none;
}
.enlaces a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #fff;
}

.navbar-fixed-top {
	top: 80px;
	background-color: #3366CC; /* color telecom #3366CC */
	border-bottom-color: transparent;
	border-bottom-width: 0px;
}


.navbar-toggle {
  /* burger (logo 80px alto - button height 34px) / 2 = 23px */
  margin-top: 23px;
  padding: 9px 10px !important;
}

/* subir navbar en xs -----------------------*/
@media (max-width: 768px) {
	.navbar-fixed-top {
		top: 0px;
		border-bottom-color: #000;
		border-bottom-width: 1px;

	}
	/* menos espacio en xs -----------------------*/
	body {	
	padding-top: 0px;
	}
		
	/* PRUEBA cambiar colores -----------------------*/
	.navbar-fixed-top {
		background-color: #FFF;		
	}
	.navbar-collapse {
		background-color: #3366CC; 
	}
	/*boton no block */
	.btn-block {
		  /* display:inherit; */
		  /* width: inherit; */
	}
	
}
/* ------------------------------------------*/

.navbar-nav li a {
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	color: #fff !important; /* #ffffff */
	margin-top: 0px;
	letter-spacing: 2px;
	font-size: 1em;
}
.navbar-nav li a:hover {
	color: #000 !important;
	text-decoration: none;	
}

.dropdown open a {
	color:#F00;
}
.dropdown-menu {
	background-color: #000;
}
.navbar-default .navbar-nav>.open>a {
	color:#fff !important;
	background-color: #000000 !important;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000000;
}

/* medium, small y xs */
@media (min-width: 768px) and (max-width: 1200px) {
.navbar-nav li a {
	 /* color:#F00 !important;   /* PARA PROBAR */
	 letter-spacing: 0px;
	 font-size: 0.9em;
} 
}


h1 {
	color: #000000; /* */
	font-family: 'Roboto', sans-serif;	
}
.subtitulos {
	font-family: 'Roboto', sans-serif;
	font-size: 43px;	
	color: #0F95C0;
}	
@media (max-width: 767px) {
	h1 {
		font-weight: 400 !important;
		font-size: 30px !important;
		padding-bottom:15px;
	}
	.subtitulos {	
		font-size: 30px;
		line-height: 30px; 
	}	
}
h2 {
	font-family: 'Roboto', sans-serif;
	color: #000000 !important;
	font-weight: 400 !important;
	font-size: 26px !important;
}
h3 {
	color: #000000;
	font-family: 'Roboto', sans-serif;
}
h4 {
	font-family: 'Roboto', sans-serif;
	color: #3A9E9C;
}

.list-group-item {
	font-family: 'Roboto', sans-serif;
	font-size: 1.3em;
	color: #0D789B; /* #0F95C0; */
	background-color: #fff;
	opacity: 0.70;
}
.textos {
	font-family: 'Roboto', sans-serif;
	font-size: 1.3em !important;
}
.col-xs-12 li {
	font-family: 'Roboto', sans-serif;
	font-size: 1.3em !important;
}

/* FOOTER -------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 400px;
}
.pie {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 400px;
	background-color: #000;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 50px;	
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: center;
}
@media (max-width: 767px) {
body {
  /* AAA XS */
  margin-bottom: 430px;
}
.pie {
	/* AAA XS */
	height: 430px;
	padding-top: 20px;
	padding-bottom: 20px;
}
}
.FooterTitulo {
	color: #FF0000;
	text-transform: uppercase;
	font-size: 1.1em !important;
	font-weight: bold;
	letter-spacing: 1.5px;
}
.PieFirma {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	padding-top: 15px;
	/* text-align: right;*/
}
.pie a:link {
	color: #fff;
	text-decoration: none;
}
.pie a:visited {
	color: #fff;
	text-decoration: none;
}
.pie a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #ccc;
}
.pie-iconos {
	font-size:3em;	
}
@media (max-width: 767px) {
.pie-iconos {
	font-size:2em;	
}
}


/* ------------------ fin footer ------------------ */

/* ------------ iconos ----------------------------*/
@font-face {
  font-family: 'fontello';
  src: url('/fonts/fontello.eot?77878489');
  src: url('/fonts/fontello.eot?77878489#iefix') format('embedded-opentype'),
       url('/fonts/fontello.woff2?77878489') format('woff2'),
       url('/fonts/fontello.woff?77878489') format('woff'),
       url('/fonts/fontello.ttf?77878489') format('truetype'),
       url('/fonts/fontello.svg?77878489#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('/fonts/fontello.svg?77878489#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-plus-circle:before { content: '\e800'; } /* '' */
.icon-twitter:before { content: '\e801'; } /* '' */
.icon-facebook-2:before { content: '\e802'; } /* '' */
.icon-search:before { content: '\e803'; } /* '' */
.icon-search-1:before { content: '\e804'; } /* '' */
.icon-mail:before { content: '\e805'; } /* '' */
.icon-mail-1:before { content: '\e806'; } /* '' */
.icon-location:before { content: '\e807'; } /* '' */
.icon-location-circled:before { content: '\e808'; } /* '' */
.icon-phone:before { content: '\e809'; } /* '' */
.icon-phone-1:before { content: '\e80a'; } /* '' */
.icon-phone-2:before { content: '\e80b'; } /* '' */
.icon-mobile:before { content: '\e80c'; } /* '' */
.icon-network:before { content: '\e80d'; } /* '' */
.icon-link:before { content: '\e80e'; } /* '' */
.icon-home:before { content: '\e80f'; } /* '' */
.icon-home-1:before { content: '\e810'; } /* '' */
.icon-download:before { content: '\e811'; } /* '' */
.icon-info-circled:before { content: '\e812'; } /* '' */
.icon-info-circled-1:before { content: '\e813'; } /* '' */
.icon-signal:before { content: '\e814'; } /* '' */
.icon-signal-1:before { content: '\e815'; } /* '' */
.icon-wifi-outline:before { content: '\e816'; } /* '' */
.icon-wifi-1:before { content: '\e817'; } /* '' */
.icon-signal-2:before { content: '\e818'; } /* '' */
.icon-signal-3:before { content: '\e819'; } /* '' */
.icon-signal-4:before { content: '\e81a'; } /* '' */
.icon-signal-5:before { content: '\e81b'; } /* '' */
.icon-mobile-2:before { content: '\e81c'; } /* '' */
.icon-mobile-3:before { content: '\e81d'; } /* '' */
.icon-mobile-4:before { content: '\e81e'; } /* '' */
.icon-mobile-alt:before { content: '\e81f'; } /* '' */
.icon-mobile-6:before { content: '\e820'; } /* '' */
.icon-megaphone:before { content: '\e821'; } /* '' */
.icon-phone-circled:before { content: '\e822'; } /* '' */
.icon-headphones:before { content: '\e823'; } /* '' */
.icon-cancel-circled:before { content: '\e824'; } /* '' */
.icon-mobile-5:before { content: '\f034'; } /* '' */
.icon-link-1:before { content: '\f07b'; } /* '' */
.icon-link-ext:before { content: '\f08e'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-mobile-1:before { content: '\f10b'; } /* '' */
.icon-youtube-play:before { content: '\f16a'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-file-pdf:before { content: '\f1c1'; } /* '' */
.icon-file-word:before { content: '\f1c2'; } /* '' */
.icon-wifi:before { content: '\f1eb'; } /* '' */
.icon-whatsapp:before { content: '\f232'; } /* '' */
.icon-facebook-rect:before { content: '\f301'; } /* '' */
.icon-facebook-1:before { content: '\f30c'; } /* '' */
/* ------------ fin iconos -------------------------------------------------------------*/

/* ----------- BOTONES ------------ */
.btn {		
	letter-spacing: 3px;			
	font-size:1.1em;
    border: 0 none;
    font-weight: 400;
    text-transform: uppercase;
}
 
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0 none;
}
 
.btn-primary {
    background: #0F95C0 !important;
    color: #ffffff !important;
}
 
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #666666 !important;
}
 
.btn-primary:active, .btn-primary.active {
    background: #0F95C0 !important;
    box-shadow: none !important;
}

@media (max-width: 767px) {
.btn {		
	letter-spacing: 1px;			
	font-size:0.9em;
}	
}
/* --------------------------------------- */


.espacio {
	padding-bottom:20px;	
}
.espacio-home {
	padding-bottom:35px;	
}
.sombra {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}